AdminUserRoleIncludedReadonlyProperties:
  type: object
  properties:
    id:
      description: "ID роли"
      type: integer
      example: 1
AdminUserRoleIncludedFillableProperties:
  type: object
  properties:
    title:
      description: "Название роли"
      type: string
      example: customer
    expires:
      description: "Время жизни роли"
      format: date-time
      nullable: true
      type: string
      example: "2021-01-29T12:36:13.000000Z"

AdminUserRoleIncluded:
  allOf:
    - $ref: '#/AdminUserRoleIncludedReadonlyProperties'
    - $ref: '#/AdminUserRoleIncludedFillableProperties'
